Vlc-nigthly

Problemi e suggerimenti legati al software e ai pacchetti problematici.
Rispondi
fuser
Novello Arciere
Messaggi: 47
Iscritto il: 20 novembre 2017, 17:44

Vlc-nigthly

Messaggio da fuser » 13 dicembre 2017, 10:45

Volendo provare questo programma, ho cercato in AUR e trovandolo ho mandato il comando makepkg -s e ottenuto questo:

Codice: Seleziona tutto

marco@Principale:~/App/builds/vlc-nightly$ makepkg -s
==> Creazione del pacchetto: vlc-nightly 4.0.0v20171209-1 (mer 13 dic 2017, 10.10.53, CET)
==> Controllo delle dipendenze durante l'avvio in corso...
errore: impossibile registrare il database 'spooky_aur' (il database è già stato registrato)
==> Installazione delle dipendenze mancanti in corso...
errore: impossibile registrare il database 'spooky_aur' (il database è già stato registrato)
errore: il seguente pacchetto non è stato trovato: sidplay2-libs
errore: il seguente pacchetto non è stato trovato: daala-git
errore: il seguente pacchetto non è stato trovato: sndio
==> ERRORE: 'pacman' non è riuscito ad installare le dipendenze mancanti.
cosa si può fare?
grazie

Avatar utente
smlb
Amministratore
Messaggi: 562
Iscritto il: 17 aprile 2013, 12:40
Architettura: x86_64 (64bit)
Località: /dev/null
Contatta:

Re: Vlc-nigthly

Messaggio da smlb » 13 dicembre 2017, 11:19

Devi installare delle dipendenze che sono in AUR e che pacman non riesce a gestire manualmente.
Prima di aprire thread ed effettuare altre azioni sul forum, leggere attentamente: forum etiquette

Consultare la wiki prima di postare sul forum - inserire sempre informazioni attinenti alle problematiche riscontrate

Rispondi